/*
Lauraine Jacobs Stylesheet v2.0
Target: Screen
Author: Matthew Buchanan
*/

body {
	background: url("../img/bg-home-2018.png?v=always") no-repeat 50% 0;
	padding: 0;
}

#matakana { background: url("../img/bg-matakana.png") no-repeat 50% 0; }
#confident { background: url("../img/bg-confident.png") no-repeat 50% 0; }
#baking { background: url("../img/bg-baking.png") no-repeat 50% 0; }
#feast { background: url("../img/bg-feast.png") no-repeat 50% 0; }
#always { background: url("../img/bg-always.png") no-repeat 50% 0; }

#page {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

#main {
	width: 540px;
	float: left;
	overflow: hidden;
}

#main .title {
	background: url("../img/lj-title.png") no-repeat 0 0;
	width: 540px;
	height: 175px;
}

#main .content {
	padding: 30px 40px 0 20px;
	font: normal 1.4em/1.5 Georgia, "Times New Roman", Times, serif;
}

#main .last {
	padding-bottom: 30px;
}

#home .content, #confident .content {
	font: normal 1.6em/1.5 Georgia, "Times New Roman", Times, serif;
}

#sidebar {
	width: 420px;
	float: left;
}

#sidebar .book {
	background: url("../img/cover-matakana.jpg") no-repeat 0 0;
	width: 420px;
	height: 460px;
}

#confident .book { background: url("../img/cover-confident.jpg") no-repeat 0 0; }
#baking .book { background: url("../img/cover-baking.jpg") no-repeat 0 0; }
#feast .book { background: url("../img/cover-feast.jpg") no-repeat 0 0; }
#always .book { background: url("../img/cover-always.jpg") no-repeat 0 0; }

#book-links {
	height: 175px;
	margin-bottom: 30px;
}

#book-links a {
	display: block;
	width: 420px;
	height: 58px;
	background: url("../img/book-links-2018.png") no-repeat;
	overflow: hidden;
	text-indent: -999em;
}

#book-links a.always { background-position: 0 0; }
#book-links a.feast { height: 59px; background-position: 0 -58px; }
#book-links a.baking { background-position: 0 -117px; }

.title, .matakana .book {
	cursor: pointer;
}

blockquote {
	background: url("../img/balloon-bg.png") no-repeat 0 100%;
	margin: 30px 0 20px 15px;
	padding: 0 0 40px;
	width: 390px;
}

blockquote + blockquote {
	margin-top: -10px;
}

blockquote p {
	background: url("../img/balloon-top.png") no-repeat 0 0;
	padding: 20px 30px 0;
	margin: 0;
	font: normal 150%/1.5 Verdana, sans-serif;
	color: #333;
}

.content blockquote p {
	font-size: 93%;
}

blockquote a:link, blockquote a:visited, blockquote cite {
	color: #693;
	text-decoration: none;
}

blockquote a:hover, blockquote a:active {
	color: #360;
}

#main blockquote {
	background: url("../img/balloon-bg2.png") no-repeat 0 100%;
	width: 490px;
}

#main blockquote p {
	background: url("../img/balloon-top2.png") no-repeat 0 0;
}

#main blockquote a:link, #main blockquote a:visited {
	color: #369;
}

#main blockquote a:hover, #main blockquote a:active {
	color: #036;
}

.image-replace {
	text-indent: -999em;
	overflow: hidden;
}

.content h3 {
	font: normal 180%/1 Verdana, sans-serif;
	color: #333;
	margin: 0.25em 0 0.5em;
}

.content h3 a:link, .content h3 a:visited {
	color: #333;
	text-decoration: none;
}

.content h3 a:hover, .content h3 a:active {
	color: #000;
}

.content h4 {
	font: normal 100%/1 Verdana, sans-serif;
	text-transform: uppercase;
	color: #369;
}

.content img {
	border: 10px solid #e8f0f8;
	margin: 5px 0 20px;
}

.content img.cms-img-right {
	border: 10px solid #369;
	float: right;
	margin: 5px 0 10px 20px;
}

.admin-textfield,
.admin-textarea {
	margin-bottom: 1em;
	padding: 4px 0;
	border: 1px solid #999;
}

.post {
	background: url("../img/footer.png") no-repeat 0 100%;
	padding-bottom: 10px;
}

.pagination {
	background-color: #eff3f7;
	overflow: hidden;
	margin: 10px 0;
}

.pagination a, .pagination p {
	display: block;
	width: 200px;
	height: 42px;
	margin: 0;
	text-indent: -999em;
	overflow: hidden;
	background: url("../img/paginate.png") no-repeat 0 -42px;
}

.pagination .new {
	float: left;
}

.pagination .old {
	float: right;
}

.pagination a.old {
	background-position: 100% -42px;
}

.pagination a.new:hover {
	background-position: 0 -84px;
}

.pagination a.old:hover {
	background-position: 100% -84px;
}

.pagination p.new {
	background-position: 0 0;
}

.pagination p.old {
	background-position: 100% 0;
}

.permalink {
	margin: -5px 0 20px;
}

.permalink a:link, .permalink a:visited {
	font: normal 80%/1 "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	color: #9bd;
}

.permalink a:hover, .permalink a:active {
	color: #68a;
}

.permalink a.print {
	padding-left: 18px;
	background: url("../img/print.png") left no-repeat;
}

#footer {
	clear: both;
	margin-left: 20px;
	background: url("../img/footer.png") no-repeat 0 0;
	padding-top: 1em;
}

#footer p {
	color: #9bd;
	font-size: 130%;
}

#footer p small {
	font-size: 100%;
}

#footer a:link, #footer a:visited {
	color: #69c;
}

#footer a:hover, #footer a:active {
	color: #369;
}

/* Nav */

#nav {
	display: block;
	width: 340px;
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

#nav li {
	display: block;
	margin: 0;
	padding: 0;
	width: 340px;
	overflow: hidden;
}

#nav a {
	display: block;
	float: left;
	border: none;
	margin: 0;
	height: 44px;
	width: 340px;
	overflow: hidden;
	text-indent: -999em;
	background: url("../img/nav.png") no-repeat 0 0;
	outline: none;
}

#nav li .books {
	width: auto;
	clear: both;
	margin-left: 45px;
	padding-top: 5px;
}

#nav li .books li {
	display: block;
	width: auto;
}

#nav li .books a {
	display: inline;
	float: none;
	height: auto;
	width: auto;
	text-indent: 0;
	background: none;
	font: normal 1.4em/1.5 Georgia, "Times New Roman", Times, serif;
	padding-left: 20px;
	text-decoration: none;
}

#nav li .books a.selected {
	background: url("../img/subnav-arrow.gif") left no-repeat;
	color: #EB6633;
}

#nav .baking {
	background: url("../img/nav-matakana.png") 0 -346px no-repeat;
	padding-top: 12px;
	overflow: hidden;
}

#nav .about a 		{ background-position: 0    0px; }
#nav .blog a 		{ background-position: 0  -44px; }
#nav .wines a 		{ background-position: 0  -88px; }
#nav .restaurants a { background-position: 0 -132px; }
#nav .recipes a 	{ background-position: 0 -176px; }
#nav .books a 		{ background-position: 0 -220px; height: 34px; }
#nav .events a 		{ background-position: 0 -254px; }
#nav .contact a 	{ background-position: 0 -298px; }
#nav .foodie a 		{ background-position: 0 -348px; height: 37px; margin-top: 10px; }

#nav .about a:hover 		{ background-position: -340px    0px; }
#nav .blog a:hover 			{ background-position: -340px  -44px; }
#nav .wines a:hover 		{ background-position: -340px  -88px; }
#nav .restaurants a:hover 	{ background-position: -340px -132px; }
#nav .recipes a:hover 		{ background-position: -340px -176px; }
#nav .books a:hover 		{ background-position: -340px -220px; }
#nav .events a:hover 		{ background-position: -340px -254px; }
#nav .contact a:hover 		{ background-position: -340px -298px;}
#nav .foodie a:hover 		{ background-position: -340px -348px; }

#nav .about a.selected 			{ background-position: -680px    0px; }
#nav .blog a.selected 			{ background-position: -680px  -44px; }
#nav .wines a.selected 			{ background-position: -680px  -88px; }
#nav .restaurants a.selected 	{ background-position: -680px -132px; }
#nav .recipes a.selected 		{ background-position: -680px -176px; }
#nav .books a.selected 			{ background-position: -680px -220px; }
#nav .events a.selected 		{ background-position: -340px -254px; }
#nav .contact a.selected 		{ background-position: -680px -298px;}
#nav .foodie a.selected 		{ background-position: -680px -348px; }


input.field {
	padding: 4px;
	border: 1px solid #ccc;
	border-top: 1px solid #999;
	font-size: 14px;
}

input.button {
	border: none;
	overflow: hidden;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
}

#search {
	padding: 0 120px 0 45px;
	overflow: hidden;
}

#search_term {
	width: 212px;
	float: left;
	display: inline;
}

#search_term.empty { color: #ccc; }

#search_btn {
	float: right;
	display: inline;
	width: 27px;
	height: 27px;
	padding-top: 27px;
	background: url("../img/search.png") no-repeat;
}

#signup {
	padding: 15px 82px 0 45px;
	overflow: hidden;
}

#signup label {
	display: block;
	font-size: 1.3em;
	margin-bottom: 10px;
	color: #000;
}

#signup input.field {
	width: 212px;
	float: left;
	display: inline;
}

#signup input.empty { color: #ccc; }

#signup_btn {
	float: right;
	display: inline;
	width: 64px;
	height: 28px;
	padding-top: 28px;
	background: url("../img/signup.png") no-repeat;	
}